#content .contentheading{font-size: 21px;}
#content h1 { font-size: 2.55em; }
#content h2 { font-size: 2.0em; }
#content h4 { font-size: 1.15em;}
#content h5 { font-size: 1em;}
#content h6 { font-size: 1em; }
.blog_more strong {font-size: 125%; }
.componentheading {font-size:21px;}
table.blog .contentheading {font-size: 16px; color: #777777;font-weight:bold;}
.contentheading {font-size: 16px; color: #777777;font-weight:bold;}
a.contentpagetitle, a.contentpagetitle:hover, a.contentpagetitle:active, a.contentpagetitle:focus {font-size: 16px; color: #777777; font-weight:bold;}
.mostread li {font-size: 11px;}
ul.loginposition li input{ font-size:11px;}
ul.loginposition li label{font-size:100%;}
.relateditems li {font-size: 11px;}
a.mainlevel, a.mainlevel-foot, a.mainlevel-vid, a.mainlevel-event, a.mainlevel-blog, a.mainlevel-photo, a.mainlevel-article { font-size: 11px;}
#footermods h3{font-size:14px;}